
Ryzom - Feature # 984

Status: Closed Priority: Normal
Author: kervala Category: NeL: General
Created: 06/14/2010 Assignee: kervala
Updated: 07/15/2010 Due date:
Subject: Create setWindowStyle and getWindowStyle private methods in OpenGL driver
Description

One of the last methods which is missing is setWindowStyle.

This method should change window style depending on current mode (windowed or fullscreen).

Under Windows, fullscreen and windowed doesn't have the same style.

History
#1 - 06/14/2010 09:56 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r371.

#2 - 06/14/2010 09:56 pm - kervala
- Target version set to Version 0.8.0

#3 - 06/15/2010 04:50 pm - kervala

Applied in changeset r372.

#4 - 06/15/2010 05:50 pm - kervala

Applied in changeset r373.

#5 - 07/15/2010 04:36 pm - kervala
- Status changed from Resolved to Closed
